package com.xhkjedu.sexam.controller.system;

import com.xhkjedu.sexam.config.ConfigKey;
import com.xhkjedu.vo.ResultVo;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description 读取配置文件
 * @Author WN
 * Date 2022/10/29 22:20
 **/
@RestController
@RequestMapping("/tc")
public class ToolConfigController {
    //socket和图片识别地址
    @PostMapping("/wsf")
    public ResultVo info() {
        Map map = new HashMap<>();
        map.put("examsocket", ConfigKey.examscoket);
        map.put("examface",ConfigKey.examface);

        return new ResultVo(0, "获取成功",map);
    }
}
